Better ListView Class Reference |

# BetterListView.ShowToolTipsColumns Property

Gets or sets a value indicating whether show ToolTips on column headers.

[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
[Description(Description=""Show ToolTips on column headers"")]
public bool ShowToolTipsColumns { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace